Subject: Job | Tech Support Remote Screening
From: Mohit <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 19:20:06 +0530

Hi Team, I had a quick word with HR but I could not continue as I was at the local market. I was expecting a call after 10-15 minutes as, discussed but, had not recieved any call yet. I tried to call back couple of times, which was not answered. I would appreciate if I could get a call back on 8595816765 Mohit Gupta. Note: I have already filed the Test Assessment. Warm Regards, Mohit Gupta

Reply by :
Mohit
Chat Delight Associates at Jindal Intellicom
CTC : Rs. 2.75 | Location : Delhi
Keyskills : Technical Support,Desktop Support,Customer Support,BPO,Software Support,Remote Support,Service Desk,Customer Care,Customer Service,Technical Services,Non Voice Process,Business Development,Customer Relationship

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.